@charset "utf-8";
/* Copyright 2012 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

大枠部分

------------------------------------------------------------ */

body{
	font-size:82%;
	color:#000;
	border-bottom:4px solid #9100EB;
	}
* html body{text-align:center;}

div#box{
	width:950px;
	margin:0 auto;
	padding:10px 0 5px;
}
* html div#box{text-align:left;}

div#bg_box01{background:url(../img/bg_box01.jpg) repeat-x 0 0;}

div#container{
	overflow:hidden;
	height:100%;
	margin-bottom:45px;
}

div#content{
	width:682px;
	float:right;
}


/* global_navi
---------------------------------------------- */

ul#global_navi{
	background:url(../img/navi_global01.jpg) no-repeat 0 0;
	width:950px; 
	height:137px;
	font-size:8px;
	margin-bottom:20px;
}

ul#global_navi li{float:left;}

ul#global_navi li a{
	display:block;
	height:137px;
}

ul#global_navi li span{visibility:hidden;}

li#gn01 a{width:238px;}
li#gn02 a{width:238px;}
li#gn03 a{width:238px;}
li#gn04 a{width:236px;}

li#gn01 a:hover{background:url(../img/navi_global01.jpg) no-repeat 0 -137px;}
li#gn02 a:hover{background:url(../img/navi_global01.jpg) no-repeat -238px -137px;}
li#gn03 a:hover{background:url(../img/navi_global01.jpg) no-repeat -476px -137px;}
li#gn04 a:hover{background:url(../img/navi_global01.jpg) no-repeat -714px -137px;}


/* ------------------------------------------------------------

コンテンツ内

------------------------------------------------------------ */

/* heading
---------------------------------------------- */

h4.bg_heading01{
	background:url(../img/bg_heading01.jpg) repeat-x 0 bottom;
	padding:12px 10px 15px;
	border-top:3px solid #9101EB;
	font-size:140%;
	line-height:1.4;
	margin-bottom:10px;
}

h4.ico_heading01,
h5.ico_heading01{
	background:url(../img/ico_bar01.jpg) no-repeat 0 0;
	padding:0 0 0 17px;
	border-top:1px solid #ccc;
	font-size:120%;
	font-weight:bold;
	margin-bottom:10px;
}

h5.bg_blue_heading01{
	background:#9101EB;
	color:#FFF;
	font-weight:bold;
	padding:5px 10px;
}

h5.project_name01,
h6.project_name01,
h5.project_name02,
h6.project_name02,
h5.project_name03,
h6.project_name03{
	font-size:140%;
	line-height:1.4;
	color:#fff;
	padding:30px 10px 15px;
}

h5.project_name01,
h6.project_name01{background:#9505DA url(../img/bg_project_name01.jpg) no-repeat 0 0;}

h5.project_name02,
h6.project_name02{background:#9505DA url(../img/bg_project_name02.jpg) no-repeat 0 0;}

h5.project_name03,
h6.project_name03{background:#9505DA url(../img/bg_project_name03.jpg) no-repeat 0 0;}

/* ul
---------------------------------------------- */

/* pagetop */

ul.pagetop{
	overflow:hidden;
	height:100%;
}

ul.pagetop li{
	float:right;
	text-align:right;
	background:url(../img/ico_arrow01.gif) no-repeat 0 center;
	padding:0 0 0 16px;
}

ul.pagetop li a{
	color:#000;
}

ul.pagetop li a:hover{
	color:#9101EB;
}


/* ico_arrow01 */

ul.ico_arrow01 li{
	background:url(../img/ico_arrow02.gif) no-repeat 0 0.6em;
	padding:0 0 0 15px;
}

ul.ico_arrow01 li a{
	color:#000;
	text-decoration:none;
}

ul.ico_arrow01 li a:hover{
	color:#06A6DB;
}


/* ico_circle01 */

ul.ico_circle01 li{
	background:url(../img/ico_circle01.gif) no-repeat 0 0.4em;
	padding:0 0 0 18px;
}


/* ol
---------------------------------------------- */

ol{margin:0 0 1em 20px;}


/* breadcrumb */

ol#breadcrumb{
	background:url(../img/bg_breadcrumb01.jpg) no-repeat 0 bottom;
	overflow:hidden;
	height:100%;
	padding:0 0 9px;
	margin:0 0 20px;
	color:#666;
}

ol#breadcrumb li{
	float:left;
	list-style-type:none;
}

ol#breadcrumb li a{
	display:block;
	background:url(../img/ico_breadcrumb01.gif) no-repeat right center;
	padding:0 17px 0 0;
	margin:0 11px 0 0;
	color:#666;
	text-decoration:none;
}

ol#breadcrumb li a:hover{text-decoration:underline;}


/* table
---------------------------------------------- */

table{
	width:100%;
	margin-bottom:20px;
}


/* type01 */

table.type01{margin-bottom:40px;}

table.type01 th{
	background:#F1EDFA url(../img/ico_bar01.jpg) no-repeat 10px 10px;
	border-bottom:1px dotted #999;
	padding:12px 10px 12px 25px;
	text-align:left;
	vertical-align:top;
	font-weight:bold;
	width:25%;
}

table.type01 td{
	border-bottom:1px dotted #999;
	padding:10px;
}


/* type02 */

table.type02{border:1px solid #ccc;}

table.type02 th{
	background:#F1EDFA;
	border:1px solid #ccc;
	padding:10px;
	text-align:center;
	vertical-align:top;
	white-space:nowrap;
}

table.type02 td{
	border:1px solid #ccc;
	padding:10px;
}


/* div
---------------------------------------------- */

/* ico_flow01 */

div.ico_flow01{
	background:url(../img/ico_flow01.jpg) no-repeat center bottom;
	padding:0 0 50px;
	margin-bottom:10px;
}


/* bg_wrap01 */

div.bg_wrap01{background:url(../img/bg_wrap01.gif) repeat-y 0 0;}
div.bg_wrap_top01{background:url(../img/bg_wrap_top01.gif) no-repeat 0 0;}
div.bg_wrap_btm01{
	background:url(../img/bg_wrap_btm01.gif) no-repeat 0 bottom;
	padding:30px 30px 28px;
	height:100%;
}


/*wp_article*/
div#wp_article{
	overflow:hidden;
	height:100%;
}
div#wp_article .alignright{
	float:right !important;
	margin-left:10px;
	margin-bottom:10px;
}
div#wp_article .alignleft{
	float:left !important;
	margin-right:10px;
	margin-bottom:10px;
}
div#wp_article .aligncenter{
	margin:0 auto;
	text-align:center !important;
	display:block;
}

div#wp_article strong{font-weight:bold;}

div#wp_article em{font-style:oblique;}

div#wp_article ul{margin:0 0 1em 1.5em;}
* html div#wp_article ul{margin:0 0 1em 2.5em;}

div#wp_article ul li{
	list-style:circle;
}


/* etc
---------------------------------------------- */

p a,
table a,
dd a{
	color:#9101EB;
	text-decoration:underline;
}

p a:hover,
table a:hover,
dd a:hover{
	text-decoration:none;
}

.opa07:hover{opacity:0.7;}


/* margin */

.mr_02{margin-right:2px !important;}
.mr_03{margin-right:3px !important;}
.mr_11{margin-right:11px !important;}
.mr_22{margin-right:22px !important;}
.mb_02{margin-bottom:2px !important;}


/* padding */

.pr_none{padding-right:0 !important;}


/* color */

.cyan{color:#9101EB;}
.lightgray{color:#999;}
.red{color:#C00;}


/* width */

.w160{width:160px;}
.w180{width:180px;}
.w200{width:200px;}
.w320{width:320px;}
.w300{width:300px;}
.w330{width:330px;}
.w345{width:345px;}
.w400{width:400px;}

.w12per{width:12% !important;}
.w14per{width:14% !important;}
.w24per{width:24% !important;}


/* height */

.h105{height:105px;}


/* font */

.f90per{font-size:90%;}
.bold{font-weight:bold;}

/* nowrap */

.nowrap{white-space:nowrap;}
